/*	GLOBAL
*-------------------------------------------------*/
html{
	-webkit-font-smoothing: antialiased;
}
body{
	font-family: 'Lato', sans-serif;
}
a:focus{
	outline: none;
}
.table-align,
.table-align-bottom{
	display: table;
	width: 100%;
}
h1,h2,h3{
	font-weight: 900;
}
h1{
	font-size: 30px;
}
p{
	font-size: 18px;
}
.table-align .table-cell{
	display: table-cell;
	vertical-align: middle;
}
.table-align-bottom .table-cell{
	display: table-cell;
	vertical-align: bottom;
}
.bg-blue{
	background-color: #4AC3DC;
	color:#fff;
}
.bg-gray{
	background-color: #4A4A4A;
	color:#fff;
}
.bg-blue a, .bg-gray a{
	color:#fff;
}
.bg-blue .bg-blue-top a {
	color: #9B9B9B;
}
.bg-opacity{
	background-color: rgba(0,0,0,0.7);
}
.section-header{
    padding-bottom: 65px;
}
.section-header h1{
	font-size: 44px;
	margin: 0;
}
.section-header h2{
	font-size: 66px;
	line-height: 62px;
	margin: 0;
}
.btn{
	background-color: transparent;
	color:#4A4A4A;
	border: 2px dashed #4A4A4A;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	display: table;
	padding: 9px 40px;
}
.btn-white,
.btn-white:focus{
	border-color: #fff;
	color:#fff;
}
.btn:hover{
	background-color: transparent;
}
.btn.btn-center{
	margin: auto;
}
.btn.btn-download{
	background-image: url('images/icon-download.png');
	background-position: 21px center;
	background-repeat: no-repeat;
	padding-left: 61px;
	display: block;
	width: 208px;
	overflow: hidden;
	white-space: normal;
}
.list-inline{
	display: table;
	margin: auto;
}
.list-inline > li{
	vertical-align: middle;
	margin: 0 35px;
}
.list-inline > li h1{
	margin: 0;
	color:#4AC3DC;
}

.box-text{
	font-size: 18px;
}
.box-text .cat{
	text-align: center;
	text-transform: uppercase;
	color: #000;
}
.box-text h1{
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	border-top:1px solid rgba(255,255,255,0.5);
	border-bottom:1px solid rgba(255,255,255,0.5);
	padding: 15px 0;
	margin-top: 14px;
	margin-bottom: 34px;
}
.box-text h1 strong{
	font-weight: 900;
}
.box-text p{
	line-height: 20px;
	margin-bottom: 26px;
}
.box-text .text{
	margin-bottom: 50px;
}
.box-text .btn{
	margin: 11px auto 20px;
}
.box-text .label-list{
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin-bottom: 25px;
	max-width: 80%;
	padding-left: 31px;
}
.styled-list{
	display: inline-block;
	vertical-align: top;
	max-width: 78%;
}
.styled-list ul{
	list-style: none;
	margin-bottom: 25px;
	padding-left: 31px;
}
.box-text .label-list{
	margin-right: 15px;
	opacity: 0.6;
}
.styled-list ul li{
	position: relative;
	line-height: 21px;
}
.styled-list ul li:before{
	content: '';
	position: absolute;
	left: -31px;
	width: 24px;
	height: 0;
	border-bottom: 3px solid #fff;
	top: 9px;
}
.bg-blue .box-text p,
.styled-list ul li{
	color:#000000;
}
.bg-blue .btn{
	color:#fff;
	border: 2px dashed #fff;
}
.bg-gray h1,
.bg-white h1{
	color:#3FB7D3;
	border-color: #D7D7D7
}
.bg-gray .box-text p,
.bg-gray .styled-list ul li,
.bg-gray .btn,
.bg-blue .box-text .label-list,
.bg-gray .box-text .cat{
	color:#fff;
}
.bg-gray .btn{
	border-color: #787878;
}
.bg-white .styled-list ul li:before{
	border-color: #000;
}
.section{
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
}
.section .img-responsive{
	margin: auto;
}
.section .description{
	background-color: rgba(255,255,255,.7);
	overflow: hidden;
	padding: 50px 0;
	margin-top: 53px;
}
.section .description h2{
	text-align: center;
	color: #4A4A4A;
	text-transform: uppercase;
}
.section .description p{
	color: #4A4A4A;
	font-size: 18px;
}
.box-bg{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
}
form a{
	text-decoration: underline;
}
@media (min-width:992px) and (max-width:1199px){
	.table-align .table-cell img{
		max-width: 374px;
	}
	.list-inline > li{
		margin: 0 10px;
	}
}
@media (min-width:768px) and (max-width:991px){
	.table-align .table-cell img{
		max-width: 282px;
	}
	.list-inline > li{
		margin: 0 0;
	}
	.btn.btn-download{
		width: 160px;
	}
}
@media (max-width:767px){
	h1 {
		font-size: 22px;
	}
	.section-header h1 {
    	font-size: 34px;
	}
	.section-header h2 {
    	font-size: 45px;
	}
	.table-align.no-xs,
	.table-align.no-xs .table-cell{
		display: block;
	}
	.box-text,
	p,
	.section .description p {
		font-size: 16px;
	}
	.box-text p{
		text-align: left;
	}
	.box-text h1{
		margin-top: 60px;
	}
	.list-inline > li{
		margin-bottom: 20px;
		display: block;
	}
	.bg-blue-mobile{
		background-color: #4AC3DC;
		color:#fff;
	}
	.btn{
		width: 100%;
	}
	.btn.btn-download{
		width: 100%;
	}
	.list-inline{
		display: block;
	}
	.styled-list{
		max-width: 100%;
	}
}

/* LOADER
----------------------------------------------*/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
	background-color: #4AC3DC;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
#loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #9B9B9B;
	-webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
	animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #4A4A4A;
	-webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
	animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
	0%   { 
		-webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
		-ms-transform: rotate(0deg);  /* IE 9 */
		transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
	}
	100% {
		-webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
		-ms-transform: rotate(360deg);  /* IE 9 */
		transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
	}
}
@keyframes spin {
	0%   { 
		-webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
		-ms-transform: rotate(0deg);  /* IE 9 */
		transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
	}
	100% {
		-webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
		-ms-transform: rotate(360deg);  /* IE 9 */
		transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
	}
}


/*	NAVIGATION
*-------------------------------------------------*/
.transition{
	-webkit-transition: all 300ms ease-out 0.1s;
    -moz-transition: all 300ms ease-out 0.1s;
    -o-transition: all 300ms ease-out 0.1s;
    transition: all 300ms ease-out 0.1s;
}
.navbar-inverse{
	background-color:transparent;
	border:none;
	padding: 5px 0;
}
.navbar-header{
	position: absolute;
	top: 7px;
    left: 15px;
	opacity: 0;
}
.navbar-brand {
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-nav {
    float: none;
    margin: 0px auto;
    display: table;
}
.navbar-nav > li > a{
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 22px;
}
.navbar-inverse .navbar-nav > li > a{
	color:#9B9B9B;
	font-size: 14px;
	line-height: 44px;
	font-weight: 900;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > .active > a:hover{
	background-color: transparent;
}
.other-nav{
	margin: 0px;
	padding: 0px;
	list-style: outside none none;
	position: absolute;
	right: 15px;
    top: 25px;
	opacity: 0;
}
.other-nav li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}
.other-nav li.select-language {
	position: relative;
	width: 32px;
	min-height: 19px;
}
.other-nav li.select-language img{
	max-height: 19px;
}
.other-nav li.select-language ul{
	height: 23px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	padding-top: 33px;
}
.other-nav li.select-language:hover ul, .other-nav li.select-language.open ul{
	height: auto;
}
.other-nav li.select-language ul li{
	margin-bottom: 10px;
}
.other-nav li.select-language ul li.active{
	position: absolute;
	top: 0;
	left: 0;
}
.other-nav li ul li{
	margin: 0;
}
/*open*/
.navbar-inverse.open{
	background-color: #242424;
	box-shadow: 1px -2px 3px 2px #000;
    padding: 15px 0;
}
.navbar-inverse.open .navbar-header,
.navbar-inverse.open .other-nav{
	opacity: 1;
}
.navbar-inverse.open .navbar-nav > li > a{
	color:#2DBFE5;
	font-size: 18px;
}
.navbar-inverse.open .navbar-nav > li.active > a{
	color:#ffffff;
}


@media (min-width:992px) and (max-width:1199px){
	.navbar-inverse.open .navbar-nav > li > a{
		margin: 0;
	}
	.other-nav li {
		margin: 0px 5px;
	}
}
@media (min-width:768px) and (max-width:991px){
	.navbar-inverse.open .navbar-nav > li > a{
		margin: 0;
		font-size: 14px;
	}
	.other-nav li {
		margin: 0px 1px;
	}
	.other-nav li img{
		max-width: 30px;
	}
}
@media(max-width:767px){
	.navbar-nav {
		display: block;
		background-color: #4A4A4A;
		padding-top: 5px;
	}
	.navbar-inverse.open{
		padding: 5px 0 0;
		background-color: #242424;
	}
	.navbar-inverse .navbar-brand img{
		width: 52px;
		height: auto;
	}
	.navbar-inverse.open .navbar-header{
		padding-bottom: 5px;
	}
	.navbar-inverse .navbar-collapse, 
	.navbar-inverse .navbar-form {
		border: none;
		padding: 0;
		margin-top: 0;
		height: 100%;
	}
	.navbar-inverse .navbar-toggle{
		background-color: transparent;
		border-color: transparent;
		padding: 0;
        margin-right: 18px;
		margin-bottom: 0;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	}
	.navbar-inverse .navbar-toggle:after{
		content: 'MENÙ';
		font-size: 9px;
		color:#FFFFFF;
	}
	.navbar-inverse .navbar-toggle:focus, 
	.navbar-inverse .navbar-toggle:hover{
		background-color: transparent;
		border-color: transparent;
	}
	.navbar-inverse .navbar-toggle .icon-bar{
		background-color: #fff;
		width: 33px;
    	height: 4px;
	}
	.navbar-inverse .navbar-toggle:focus .icon-bar, 
	.navbar-inverse .navbar-toggle:hover .icon-bar{
		background-color: #fff;
	}
	.navbar-brand{
		padding: 15px 15px;
	}
	.navbar-header{
		position: relative;
		top: auto;
		left: auto;
		opacity: 1;
	}
	.navbar-inverse .navbar-nav > li > a{
		border-bottom: 1px solid #242424;
	}
	.navbar-inverse .navbar-nav > li > a,
	.navbar-inverse.open .navbar-nav > li > a {
        font-weight: 900;
		text-align: center;
		font-size: 22px;
		padding: 14px 0;
		margin: 0;
		line-height: 24px;
		color: #2DBFE5;
	}
	.nav > li.mobile-lang-menu{
		background-color: #ECECEC;
	}
	.nav > li.mobile-lang-menu ul{
		margin: 0 auto;
		padding: 0;
		display: table;
		list-style: none;
	}
	.nav > li.mobile-social-menu{
		background-color: #fff;
	}
	.nav > li.mobile-social-menu img{
		max-height: 25px;
    	margin: 8px 15px;
	}
	.nav > li.mobile-lang-menu ul li{
		display: inline-block;
		vertical-align: middle;
	}
	.nav > li.mobile-lang-menu ul li.active{
		background-color: #4A4A4A;
	}
	.nav > li.mobile-lang-menu ul li a{
		display: block;
	}
	.nav > li.mobile-lang-menu ul li img{
		width: 40px;
    	margin: 18px 10px;
	}
	.other-nav{
		display: none;	
	}
	.other-nav-mobile{
		text-align: center;
	}
	.navbar-inverse .navbar-nav > li.other-nav-mobile a{
		display: inline-block;
		margin: 0px;
		border: none;
	}
	.navbar-fixed-bottom .navbar-collapse, 
	.navbar-fixed-top .navbar-collapse{
		max-height: 100%;
	}
}
@media screen and (device-width:320px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse, 
	.navbar-fixed-top .navbar-collapse{
		max-height: 100%;
	}
}


/*	HOME - SECTION 1
*-------------------------------------------------*/
.set-full-height{
	overflow: hidden;
	position: relative;
}
.full-height{
	overflow: hidden;
	position: relative;
	height: 100vh;
}
.video-bg {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	/*z-index: -100;*/
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #333333;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.video-bg .video {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	background-size: cover;
	opacity: 0.5;
	object-fit: cover;
}
#home-section-1{
	overflow: hidden;
	position: relative;
	background-image: url('images/sfondo_video_op.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
#home-section-1 img{
	margin: auto;
}
#home-section-1 img.logo{
	margin-top: 62px;
}
#home-section-1 .text-1{
	font-size: 43px;
	font-weight: 900;
	color: #fff;
	margin-top: 33px;
	line-height: 50px;
}
#home-section-1 .text-2{
    font-size: 62px;
	font-weight: 900;
    color: #3FB7D3;
    line-height: 74px;
}
#home-section-1 p{
	font-size: 20px;
    color: #FFFFFF;
    margin-top: 38px;
    line-height: 25px;
}
#home-section-1 .section-link{
	display: block;
	margin: 0px;
	position: absolute;
	bottom: 30px;
	width: 100%;
	text-align: center;
}
@media (max-width:991px){
	.full-height{
		overflow: hidden;
	}
	#home-section-1 p{
		margin-bottom: 0;
	}
}
@media(min-width:768px) and (max-width:991px){
	#home-section-1 .section-link{
		bottom: 50px;
	}
}
@media (max-width:767px){
	.navbar-inverse{
		padding: 5px 0 0;
	}
	.navbar-inverse .navbar-header {
		padding-bottom: 5px;
	}
	#home-section-1 .section-link{
		bottom: 35px;
	}
	#home-section-1 .bg-opacity{
		padding-top: 37px;
	}
	#home-section-1 img.logo {
   		height: 125px;
		margin-top: 70px;
	}
	#home-section-1 .text-1{
		font-size: 30px;
		line-height: 31px;
		margin-top: 23px;
	}
	#home-section-1 .text-2{
		font-size: 45px;
		line-height: 44px;
	}
	#home-section-1 p {
		font-size: 14px;
		padding: 0 43px 0;
		line-height: 16px;
		margin-top: 10px;
	}
	#home-section-1 p br{
		display: none;
	}
	.section-header {
		padding-bottom: 35px;
	}
	.box-text .cat {
		margin-top: 25px;
	}
	.box-text h1 {
    	margin-top: 15px;
	}
}

@media (max-width: 768px) and (orientation: landscape) {
	#home-section-1 .full-height {
		 height: 120vh;
	}
	
	#home-section-1 .section-link {
		display: none;
	}
}

/*	HOME - SECTION 2
*-------------------------------------------------*/
#home-section-2{
	background-image: url('images/example/home/bg-section-2.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 760px;
	padding-top: 148px;
	padding-bottom: 50px;
}

/*	HOME - SECTION 3
*-------------------------------------------------*/
#home-section-3{
	background-image: url('images/example/home/bg-section-3.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 760px;
	padding-top: 93px;
    padding-bottom: 34px;
}

/*	HOME - SECTION 4
*-------------------------------------------------*/
#home-section-4{
	background-color:#F5F5F5;
}
#home-section-4{
	background-image: url('images/example/home/bg-section-4.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 760px;
    padding-top: 73px;
    padding-bottom: 73px;
}


@media (max-width:767px){
	#home-section-2 ,
	#home-section-3 ,
	#home-section-4 {
		padding-top: 100px;
		padding-bottom: 50px;
		background-size: contain;
	}
}


/*	INNOVATIVE SOLUTION - SECTION 1
*-------------------------------------------------*/
.page-title{
	height: 325px;
}
.page-title h1{
	font-size: 66px;
	color: #FFFFFF;
	margin: 0;
}
@media(min-width:768px) and (max-width:991px){
	.page-title{
		height: 160px;
		margin-top: 72px
	}
	.page-title h1 {
    	font-size: 55px;
	}
	.box-grid .item{
		margin-bottom: 20px;
	}
}
@media (max-width:767px){
	.page-title h1 {
    	font-size: 38px;
	}
}

/*	INNOVATIVE SOLUTION - SECTION 2
*-------------------------------------------------*/
.innovative-solutions-bg{
	background-image: url('images/example/solutions/bgImage_3.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #4A4A4A;
}
.innovative-solutions-bg .bg-gray{
	background-color: transparent;
}
.box-grid h2{
	font-size: 30px;
	color:#3FB7D3;
	text-align: center;
}
.box-grid .item{
	margin-bottom: 80px;
	display: block;
	text-decoration: none;
}
.box-grid .item img{
	width: 100%;
}



/*	SINGLE SOLUTION - SECTION 1
*-------------------------------------------------*/
#solution-section-1{
	background-image: url('images/example/single/bg-section-1.png');
	background-size: cover;
}
#solution-section-1.bg-1{
	background-image: url('images/example/solutions/disegno1.png');
}
#solution-section-1.bg-2{
	background-image: url('images/example/solutions/disegno4.png');
}
#solution-section-1.bg-3{
	background-image: url('images/example/solutions/disegno3.png');
}
#solution-section-1 .page-title {
	padding-top: 125px;
    height: 403px;
}
#solution-section-1 .page-title h1 {
    font-size: 44px;
}
#solution-section-3{
	padding-top: 19px;
	padding-bottom: 19px;
}
#solution-section-3 a.mp-link{
	display: block;
	margin: auto;
	text-align: center;
}
#solution-section-3 .btn{
	margin-top: 21px;
	margin-bottom: 0;
}
.img-thumbnail{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: 10px;
}
#solution-section-1 .description .styled-list{
	max-width: 100%;
}
#solution-section-1 .description .styled-list ul li{
	color: #4A4A4A;
	font-size: 18px;
}
#solution-section-1 .description .styled-list ul li:before {
    border-color: #4A4A4A;
}
@media(max-width:767px){
	#solution-section-1{
		background-size: cover;
    	background-position: center;
	}
	#solution-section-1 .page-title h1 {
		font-size: 40px;
	}
}

/*	SINGLE SOLUTION - SECTION 2
*-------------------------------------------------*/
#solution-section-2{
	background-color:#4A4A4A;
	position: relative;
	padding-bottom: 20px;
}
#solution-section-2.no-second-color{
	background-image: url('images/example/solutions/bgImage_3.png');
	background-position: center ;
	background-repeat: no-repeat;
	background-size: cover;
}
#solution-section-2 .second-color{
	background-image: url('images/example/solutions/bgImage_2.png');
	background-position: center ;
	background-repeat: no-repeat;
	/* background-size: cover; */
	background-color: #4AC3DC;
	position: absolute;
	right: 0;
	top:0;
	width: 50%;
	height: 100%;
	z-index: 0;
}
#solution-section-2 .second-color:before{
	content: '';
	width: 100%;
	left: -100%;
	background-image: url('images/example/solutions/bgImage_1.png');
	background-position: center ;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	top: 0;
	position: absolute;
}
#solution-section-2 .second-color.all{
	width: 100%;
}
#solution-section-2 .box{
	overflow: hidden;
	padding: 28px 0 11px;
}
#solution-section-2 .box h1{
    margin-bottom: 36px;
}
#solution-section-2 .box li{
	font-size: 18px;
}
.bg-gray .box li:before{
	border-color: #4AC3DC;
}
.bg-blue .box p{
	color: #4A4A4A;
}
@media(min-width:768px){
	#solution-section-2 .bg-gray,
	#solution-section-2 .bg-blue{
		background-color: transparent;
	}
}
@media(max-width:767px){
	#solution-section-2 .box h1 {
		margin-bottom: 15px;
	}
	/*#solution-section-2 .box li{
		font-size: 16px;
	}*/
	#solution-section-2 .box{
		padding: 28px 0 28px;
	}
	#solution-section-2 .box p{
		margin-bottom: 0;
	}
	#solution-section-3 .img-thumbnail{
		margin-bottom: 20px;
	}
}

/*	SINGLE SOLUTION - SECTION 4
*-------------------------------------------------*/
#solution-section-4{
    padding-top: 111px;
    padding-bottom: 71px;
}
@media(max-width:767px){
	#solution-section-4 {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	#solution-section-2 .second-color{
		width: 100%;
	}
}

/*	CONTACTS - SECTION 1
*-------------------------------------------------*/
#contact-section-1{
	background-color: #4A4A4A;
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
	color:#fff; 
}
#contact-section-1 a{
	color:#fff; 
}
#contact-section-1 .second-color {
    background-color: #4A4A4A;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 0;
}
#contact-section-1 h1{
	margin-bottom: 40px;
}
#contact-section-1 p{
	font-size: 16px;
}
#contact-section-1 p strong{
	font-size: 18px;
}
#map_canvas{
	width:100%;
	height: 300px;
	margin-bottom: 40px;
}
#contact-section-1 select{
	width: 100%;
	padding: 15px 0
}
.form-control,
.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 44px;
}
label.error{
	color: #E52D2D;
	display: block;
}
input.error,
textarea.error{
	border-color: #E52D2D;
}
form .btn:hover {
	color: #fff;
}
@media(max-width:767px){	
	#contact-section-1{
		padding-top: 0;
		padding-bottom: 0;
	}
	#contact-section-1 .second-color {
		width: 100%;
	}
	#contact-section-1 .set-box-height{
		padding: 80px 15px 40px;
	}

	.mt15-xs {
		margin-top: 15px;
	}
}

/*	FOOTER
*-------------------------------------------------*/
#footer p{
	font-size: 14px;
}
#footer .btn-footer{
	background-image: url("images/icon-arrow-right.png");
	background-repeat: no-repeat;
	background-position: right center;
	display: table;
	font-size: 26px;
	padding: 37px 108px 37px 0;
	text-decoration: none;
}
#footer .bg-gray{
	padding: 37px 0;
}
#footer .bg-gray a{
	text-decoration: underline;
}
@media (min-width:768px) and (max-width:991px){
	#footer p{
		font-size: 13px;
	}
}
@media (max-width:767px){
	#footer .btn-footer{
		font-size: 14px;
		padding: 37px 45px 37px 0px;
		background-size: 45px;
		margin: auto;
	}
	#footer .pull-right{
		float: none!important;
		margin: auto;
	}
	#footer p{
		text-align: center;
		font-size: 9px;
		margin-top: 20px;
	}
}

/*	SERVICE TEMPLATE
*-------------------------------------------------*/
.service-template{
	margin-top: 74px;
	text-align: center;
	background-color: #4A4A4A;
	overflow: hidden;
	color:#fff;
	padding: 50px 0
}